// sass-lint:disable-all
@mixin colors ($map: ()) {
	@each $name, $value in $map {
		._color-#{$name} {
			color: $value !important;
		}
	}
}

@mixin bg-colors ($map: ()) {
	@each $name, $value in $map {
		._bg-color-#{$name} {
			background-color: $value !important;
		}
	}
}
